kipi-plugins-doc 0.2.0-1ubuntu3 (i386 binary) in ubuntu jaunty

 This is an empty transition package while upstream rewrite the documentation.

Details

Package version:
0.2.0-1ubuntu3
Source:
"kipi-plugins" 0.2.0-1ubuntu3 source package in Ubuntu
Status:
Obsolete
Component:
main
Priority:
Optional

Package relationships

Suggests:
Recommends: